Forums > MaxMSP

Lobjects installation problem

April 19, 2006 | 9:46 pm

I may be being dim, but I’m getting a message like:

"can’t fragload Lbits(missing), error -2806"

Although I followed the instructions.

Anyone have a guess at what I’m doing wrong ??

Thanks,

Stuart


April 19, 2006 | 10:00 pm

Most likely, you’ve got the OS 9 version.
Try updating your Lobjects.


April 19, 2006 | 10:14 pm

Nope, it’s the right version alright (I did check).

One question: Do I drop the folders or the folders’ contents into the externals and help folders ? Not that I didn’t try both :-)


April 20, 2006 | 9:03 am

On 19-Apr-2006, at 23:47, Stuart Grimshaw wrote:
> "can’t fragload Lbits(missing), error -2806"

Can’t fragload is usually the dreaded wrong-OS-version, but then it’s
error -2804, not -2806. Also, what’s missing is itself, not
or .

FragLoad.h says

>> fragFormatUnknown = -2806, // fragment container format unknown

I’ve not seen this before, so I can only guess. When unzipping/
unstuffing the archive, were the Resource Forks properly joined up to
the Data Forks? (Ie, do you see stray files with almost-but-not-quite-
the-same-names as the LObjects?)

– Peter

————– http://www.bek.no/~pcastine/Litter/ ————-
Peter Castine +–> Litter Power & Litter Bundle for Jitter

iCE: Sequencing, Recording & |home | chez nous|
Interface Building for |bei uns | i nostri|
Max/MSP Extremely cool http://www.castine.de

http://www.dspaudio.com/


April 20, 2006 | 2:25 pm

Definitely 2806 (just checked). And no stray files that I know of


Viewing 5 posts - 1 through 5 (of 5 total)